/*   The System
	  Content (c) Copyright 
	Running Squiz MySource v3.10.2 (Matrix) - http://matrix.squiz.net/
   Developed by Squiz  - http://www.squiz.net
  (c) Copyright 2007. All rights reserved.
  Page generated: 21 February 2007
*/


/* Direct Click CSS Document */
/* over-rides for colour styles in main_styles.css
***************************************************************/
#header_bar {
	background-color: #567b80;
	background-image: url(../dawsonspp.clients.squiz.net/__data/assets/image/11538/header_bar_bg.gif);
}
#nav_content_container {
	background-color: #567b80;
	background-image: url(../dawsonspp.clients.squiz.net/__data/assets/image/11539/nav_col_bg.gif);
}
#main_nav ul li a,
#main_nav ul li a:visited {
	color: #FFF;
	background-color: #567b80;
	background-image: url(../dawsonspp.clients.squiz.net/__data/assets/image/11540/nav_item_bg.gif);
}
#main_nav ul li a:hover,
#main_nav ul li a.selected {
	color: #FFF;
	background-color: #88a4a7;
	background-image: url(../dawsonspp.clients.squiz.net/__data/assets/image/11541/nav_item_on_bg.gif) !important;
}